View Issue Details

IDProjectCategoryView StatusLast Update
0000005FFP (Allgemein)Netzpublic2019-05-12 18:21
ReporterCarstenAssigned Toseth0r 
PrioritynormalSeveritymajorReproducibilityN/A
Status closedResolutionfixed 
Platform-OS-OS Version-
Summary0000005: Antennenhalterung im HH austauschen + Antennen tauschen + neues Backbone
DescriptionAntennenhalterung im HH austauschen

Terminfindung und Einsatz vor Ort
TagsNo tags attached.

Relationships

parent of 0000010 closedbernd Installationen 5GHz Verbindung zu Marc testen 

Activities

Carsten

2016-08-31 09:49

administrator   ~0000016

Halterung muss noch modifiziert werden und dann ein Termin zur Installation gefunden werden.

seth0r

2016-11-28 20:33

administrator   ~0000058

die nano m5 und die cpe510 sollten getauscht werden, siehe https://mantis.freifunk-potsdam.de/view.php?id=10

Carsten

2017-01-23 14:13

administrator   ~0000063

Termin wird für Februar raus gesucht.

Dann Testinstallation vom HH zu Bernd einrichten (5GHz mit Kathleen)

seth0r

2017-05-09 12:52

administrator   ~0000111

Neuer Plan:
- der Südteil des Netzes kann auf die neue Backbone-konfiguration umgestellt werden
- der Nordteil des Netzes bekommt eine zusätzliche CPE510 für parallelen Betrieb der alten und neuen Konfiguration
- wenn alles umgestellt ist, kann die Nano M5 abgebaut werden

seth0r

2019-03-31 19:16

administrator   ~0000163

done

seth0r

2019-05-12 18:21

administrator   ~0000164

Closed

Issue History

Date Modified Username Field Change
2016-08-18 10:51 Carsten New Issue
2016-08-18 10:51 Carsten Status new => assigned
2016-08-18 10:51 Carsten Assigned To => Carsten
2016-08-31 09:49 Carsten Status assigned => acknowledged
2016-08-31 09:49 Carsten Note Added: 0000016
2016-11-28 20:29 seth0r Relationship added related to 0000010
2016-11-28 20:32 seth0r Relationship replaced parent of 0000010
2016-11-28 20:33 seth0r Note Added: 0000058
2016-11-28 20:35 seth0r Severity tweak => major
2016-11-28 20:35 seth0r Summary Antennenhalterung im HH austauschen => Antennenhalterung im HH austauschen + Antennen tauschen
2017-01-23 14:13 Carsten Note Added: 0000063
2017-01-24 12:03 Carsten Relationship added child of 0000039
2017-05-09 12:44 seth0r Relationship deleted child of 0000039
2017-05-09 12:52 seth0r Note Added: 0000111
2017-05-09 12:54 seth0r Summary Antennenhalterung im HH austauschen + Antennen tauschen => Antennenhalterung im HH austauschen + Antennen tauschen + neues Backbone
2017-05-09 12:57 seth0r Relationship added parent of 0000023
2017-05-09 12:58 seth0r Relationship replaced child of 0000023
2017-10-17 13:44 Carsten Assigned To Carsten => seth0r
2018-02-04 19:01 seth0r Relationship deleted child of 0000023
2019-03-31 19:16 seth0r Status acknowledged => resolved
2019-03-31 19:16 seth0r Resolution open => fixed
2019-03-31 19:16 seth0r Note Added: 0000163
2019-05-12 18:21 seth0r Note Added: 0000164
2019-05-12 18:21 seth0r Status resolved => closed